BODY
{
    FONT-SIZE: 11px;
    COLOR: #666666;
    FONT-FAMILY: Tahoma;
    BACKGROUND-COLOR: #ffffff
}
P
{
    MARGIN-TOP: 4px;
    FONT-SIZE: 11px;
    MARGIN-BOTTOM: 4px;
    COLOR: #666666;
    FONT-FAMILY: Tahoma
}
TABLE
{
    FONT-SIZE: 11px;
    COLOR: #666666;
    FONT-FAMILY: Tahoma
}
P.Title
{
    FONT-WEIGHT: bold;
    COLOR: #42597f
}
A
{
    COLOR: #3d4d66;
    TEXT-DECORATION: none
}
.HalfBreakBefore
{
    MARGIN-TOP: 2px
}
.NoBreakBefore
{
    MARGIN-TOP: 0px
}
.DoubleBreakBefore
{
    MARGIN-TOP: 8px
}
.NoBreakBeforeAfter
{
    MARGIN-TOP: 0px;
    MARGIN-BOTTOM: 0px
}
.HalfBreakBeforeAfter
{
    MARGIN-TOP: 2px;
    MARGIN-BOTTOM: 2px
}
.DoubleBreakBeforeAfter
{
    MARGIN-TOP: 8px;
    MARGIN-BOTTOM: 8px
}
.DoubleBreakAfter
{
    MARGIN-BOTTOM: 8px
}
.HalfBreakAfter
{
    MARGIN-BOTTOM: 2px
}
.NoBreakAfter
{
    MARGIN-BOTTOM: 0px
}
TD.CellLTop
{
    BACKGROUND-POSITION: left top;
    BACKGROUND-IMAGE: url(images/CellLTopBack.gif);
    BACKGROUND-REPEAT: no-repeat
}
TD.CellLBottom
{
    BACKGROUND-POSITION: left bottom;
    BACKGROUND-IMAGE: url(images/CellLBottomBack.gif);
    BACKGROUND-REPEAT: no-repeat
}
TD.CellRBottom
{
    BACKGROUND-POSITION: left bottom;
    BACKGROUND-IMAGE: url(images/CellRBottomBack.gif);
    BACKGROUND-REPEAT: no-repeat
}
TD.CellRTop
{
    BACKGROUND-POSITION: left top;
    BACKGROUND-IMAGE: url(images/CellRTopBack.gif);
    BACKGROUND-REPEAT: no-repeat
}
P.ColorHighlight
{
    COLOR: #3d4d66
}
SPAN.ColorHighlight
{
    COLOR: #3d4d66
}
SELECT
{
    FONT-SIZE: 11px;
    COLOR: #666666;
    FONT-FAMILY: Tahoma
}
.Ancho200
{
    WIDTH: 200px
}
.Bordered
{
    BORDER-RIGHT: #888888 1px solid;
    BORDER-TOP: #888888 1px solid;
    BORDER-LEFT: #888888 1px solid;
    BORDER-BOTTOM: #888888 1px solid
}
.Small
{
    FONT-SIZE: 10px
}
.Indented20L
{
    MARGIN-LEFT: 20px
}
TD.Tab
{
    BACKGROUND-POSITION: left top;
    BACKGROUND-IMAGE: url(images/TabBack.gif);
    BACKGROUND-REPEAT: repeat-x
}
TD.TabAct
{
    BACKGROUND-POSITION: left top;
    BACKGROUND-IMAGE: url(images/TabActBack.gif);
    BACKGROUND-REPEAT: repeat-x
}
.Ancho150
{
    WIDTH: 150px
}
.Ancho400
{
    WIDTH: 400px
}
.Alto150
{
    HEIGHT: 150px
}
TEXTAREA
{
    FONT-SIZE: 11px;
    COLOR: #444444;
    FONT-FAMILY: Tahoma
}
INPUT
{
    FONT-SIZE: 11px;
    COLOR: #444444;
    FONT-FAMILY: Tahoma
}
P.Box
{
    MARGIN-TOP: 18px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    MARGIN-BOTTOM: 4px;
    COLOR: #ffffff;
    MARGIN-RIGHT: 4px;
    FONT-FAMILY: Tahoma;
    TEXT-ALIGN: right
}
TD.BoxPricing
{
    BORDER-RIGHT: #888888 1px solid;
    BACKGROUND-POSITION: left top;
    BORDER-TOP: #888888 1px solid;
    BACKGROUND-IMAGE: url(images/BoxPricingBack.gif);
    BORDER-LEFT: #888888 1px solid;
    BORDER-BOTTOM: #888888 1px solid;
    BACKGROUND-REPEAT: no-repeat
}
TD.BoxTimeframe
{
    BORDER-RIGHT: #888888 1px solid;
    BACKGROUND-POSITION: left top;
    BORDER-TOP: #888888 1px solid;
    BACKGROUND-IMAGE: url(images/BoxTimeframeBack.gif);
    BORDER-LEFT: #888888 1px solid;
    BORDER-BOTTOM: #888888 1px solid;
    BACKGROUND-REPEAT: no-repeat
}
P.TableContent
{
    MARGIN-LEFT: 10px;
    MARGIN-RIGHT: 10px
}
.Indented20LR
{
    MARGIN-LEFT: 20px;
    MARGIN-RIGHT: 20px
}
.Alto100
{
    HEIGHT: 100px
}
.Alto50
{
    HEIGHT: 50px
}
P.ErrorMessage
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10px;
    COLOR: #ff0000;
    FONT-FAMILY: 'Small Fonts'
}
H1
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    MARGIN-BOTTOM: 4px;
    FONT-FAMILY: Tahoma
}
H2
{
    MARGIN-TOP: 8px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    MARGIN-BOTTOM: 8px
}
.Ancho120
{
    WIDTH: 140px
}
P.CellText
{
    MARGIN: 2px 6px
}
TD.HeaderBack
{
    BACKGROUND-POSITION: left top;
    BACKGROUND-IMAGE: url(images/HeaderBack.jpg);
    BACKGROUND-REPEAT: repeat-x
}
.Alto200
{
    HEIGHT: 200px
}
P.CellProductName
{
    FONT-WEIGHT: bold;
    MARGIN-LEFT: 6px
}
P.CellProductCategory
{
    FONT-WEIGHT: bold;
    MARGIN-LEFT: 6px;
    COLOR: #3d4d66
}
TD.CellProductCategory
{
    BACKGROUND-COLOR: #eeeeee
}
.Ancho100
{
    WIDTH: 100px
}
.Ancho190
{
    WIDTH: 190px
}
.Ancho300
{
    WIDTH: 300px
}
.Alto80
{
    HEIGHT: 80px
}
